{
  "formations.command.dev_mode.true": "Activado",
  "formations.template.edit.new_template": "Nueva plantilla",
  "formations.template_editor_item.left_click": "%s en plantilla: Editar plantilla",
  "formations.edit_loot.loot_table_hint": "tabla de botín",
  "formations.template.edit.location.y": "posición y:",
  "formations.template.edit.location": "Ubicación",
  "formations.template.edit.location.z": "posición z:",
  "formations.template.edit.location.x": "posición x:",
  "formations.template_editor_item.left_click_block": "%s: Seleccionar primera posición",
  "formations.template.edit.save": "Ahorrar",
  "formations.template.edit.size": "Tamaño",
  "formations.template.edit.no_selection": "Por favor seleccione un área",
  "formations.command.export.success_fail": "Se exportaron %1$s plantillas, %2$s plantillas no se pudieron exportar. ¡Consulte la consola para detectar errores!",
  "formations.template.edit.cancel": "Cancelar",
  "formations.edit_loot.save": "Ahorrar",
  "formations.template_editor_item.shift_right_click": "%s + %s: Crear plantilla",
  "formations.edit_loot.title": "Editar tabla de botín",
  "formations.command.export.fail": "No se pudieron exportar %1$s plantillas. ¡Consulte la consola para detectar errores!",
  "formations.template.edit.name": "Nombre",
  "formations.template.edit.size.x": "eje x:",
  "formations.command.export.success": "%s plantillas exportadas correctamente",
  "formations.template.edit.delete": "Borrar",
  "formations.template.edit.name_hint": "Nombre de la plantilla",
  "formations.template_editor_item.right_click_block": "%s: Seleccionar segunda posición",
  "formations.template.edit.size.z": "eje z:",
  "formations.command.dev_mode.set": "El modo de desarrollo de formaciones se ha configurado en: %s",
  "formations.template.edit.size.y": "eje y:",
  "formations.command.export.no_templates": "¡No hay plantillas en este mundo!",
  "formations.template.edit.confirm": "Confirmar",
  "formations.item_group": "Herramientas de desarrollo de formaciones",
  "formations.command.dev_mode.false": "Desactivado",
  "formations.command.dev_mode.query": "Modo de desarrollo de formaciones: %s",
  "formations.item.template_editor": "Personal de plantilla",
  "formations.edit_loot.cancel": "Cancelar",
  "formations.template.edit.edit_template": "Editar plantilla"
}